.info18 h1{font-size: 2em;text-align: center;margin-bottom: 1em;font-weight: 900;}
.info18 h2{font-size: 1.4em;margin-bottom: 1em;font-weight: bold;}
.info18 p{line-height: 1.8em;margin-bottom: 2em;}
.info18 table{width: 70%;margin-bottom: 1em;}
.info18 table th{font-weight: bold;padding: 1em;border: 1px solid #000;background: #eee;text-align: center;width: 50%;}
.info18 table td{padding: 1em;border: 1px solid #000;text-align: center;width: 50%;}
